Bug 1247332 - rebuild needed for RHEL 6.7
rebuild needed for RHEL 6.7
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: dx (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dominik 'Rathann' Mierzejewski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-27 15:04 EDT by Dave Love
Modified: 2015-08-17 15:06 EDT (History)
1 user (show)

See Also:
Fixed In Version: dx-4.4.4-11.el6.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-17 15:06:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Love 2015-07-27 15:04:26 EDT
Description of problem:

RHEL 6.7 has changed the ImageMagick library soversion (to 5.0.0) so dx is no longer installable.

Version-Release number of selected component (if applicable):

dx-4.4.4-11.el6.3.x86_64
Comment 1 Dominik 'Rathann' Mierzejewski 2015-07-27 18:15:31 EDT
Thanks, I'll take a look at rebuilding it against the new ImageMagick. If you'd like to become co-maintainer and fix this yourself, please apply in pkgdb.
Comment 2 Fedora Update System 2015-07-31 04:28:31 EDT
dx-4.4.4-11.el6.4 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/dx-4.4.4-11.el6.4
Comment 3 Fedora Update System 2015-07-31 14:35:15 EDT
Package dx-4.4.4-11.el6.4:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing dx-4.4.4-11.el6.4'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-7447/dx-4.4.4-11.el6.4
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2015-08-17 15:06:30 EDT
dx-4.4.4-11.el6.4 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.